Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002414TestLinkCustom fieldspublic2009-04-22 14:592010-05-01 20:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.9 Beta 2 
Summary0002414: Add online check to control that qty of characters on TEXT AREA CF can be written to DB
Descriptiongive user a message
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-22 14:59 fman New Issue
2009-04-22 14:59 fman Status new => assigned
2009-04-22 14:59 fman Assigned To => fman
2009-04-23 00:38 fman Status assigned => resolved
2009-04-23 00:38 fman Fixed in Version => 1.9 (DEV)
2009-04-23 00:38 fman Resolution open => fixed
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker